What you need for this book

The software applications required to run the recipes in this book are:

  • CentOS or Red Hat Enterprise Linux 5.3
  • MySQL 5.0.77
  • MySQL and MySQL Cluster 7.0.x

This book includes the process for installing both MySQL and MySQL Cluster onto CentOS.

Get High Availability MySQL Cookbook now with O’Reilly online learning.

O’Reilly members experience live online training, plus books, videos, and digital content from 200+ publishers.